TRA(4)

NAME
tra - Fujitsu MB86950 based Tiara Ethernet cards driver

SYNOPSIS
tra* at mca? slot ?

DESCRIPTION
The tra driver supports Tiara MCA bus Ethernet adapters and clones, based on the Fujitsu MB86950 Ethernet controller. Supported boards include:

Tiara LANCard/E Ethernet Adapter

Standard MicroSystems 3016/MC Ethernet

SEE ALSO
ifmedia(4), intro(4), mca(4), ifconfig(8)

HISTORY
The tra driver appeared in NetBSD 4.0.

AUTHORS
The tra driver has been written by Dave Barnes <djb_pizza@ieee.org>.

BUGS
Multicast is not supported. There is no hardware support for multicast, and the driver does not implement a software-only solution.